Subject: Re: "Out of environment space" error
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Todd Goodman" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 4 Mar 1999 13:06:47 -0500

>Yes, it is a dual-boot NT and Win95 machine.  Yes, they're on the same
>partition.  Please let me know why you think this is not a valid
>configuration.  I believe it is a well supported configuration by
>Microsoft.
>

Good to know you do not have problems with Cygwin any more.

Regarding the NT and Win95 on the same partition.  I am not sure it is
supported.  The documents I have from Microsoft web site, it clearly
explains how to setup and dual and triple boot machine with NT, Win95
and Dos and possibley Linux.  According this document, it is suggested
each operating system must reside on its own partition.  This document
is not distributed officically distributed by Microsoft, but is written
by one of their Windows Nt engineer and is distributed by him.  I do not
remember the web link any more, but if you darely need it, I will not
mind Faxing it to you.

Regards
Suhaib

>I did however, determine the problem thanks to help from all those
>who answered.
>
>My shortcut to CYGNUS.BAT looks like it was migrated during the NT
>install.  That gave the properties tabs that were unexpected by
>Suhaib and Earnie.  I believe it also continued to run CYGNUS.BAT
>under COMMAND.COM as opposed to CMD.EXE.
>
>I created a new shortcut and the properties tabs are as expected
>along with the "Out of environment space" message no longer
>occuring.
>
>Thanks to all,
>
>Todd
>
>> -----Original Message-----
>> From: Suhaib M. Siddiqi [mailto:[email-masked]]
>> Sent: Thursday, March 04, 1999 7:25 AM
>> To: Todd Goodman; [email-masked]
>> Cc: 'cygwin users'
>> Subject: Re: "Out of environment space" error
>>
>>
>> Are you having NT and Win95 as a dual-boot machine?  If it is
>> true, then
>> are they on separate partitions?
>>
>> --S
>>
>>
>> ----- Original Message -----
>> From: Todd Goodman <[email-masked]>
>> To: 'Suhaib M. Siddiqi' <[email-masked]>;
>> <[email-masked]>
>> Cc: 'cygwin users' <[email-masked]>
>> Sent: Wednesday, March 03, 1999 10:07 PM
>> Subject: RE: "Out of environment space" error
>>
>>
>> >No!  NT is not installed in the windows directory!  Windows is in
the
>> >windows directory.  NT is in the NT directory.
>> >
>> >As mentioned, the properties contain NT specific items.  They are
not
>> >the same as is available under WIN95.
>> >
>> >> -----Original Message-----
>> >> From: Suhaib M. Siddiqi [mailto:[email-masked]]
>> >> Sent: Wednesday, March 03, 1999 2:01 PM
>> >> To: [email-masked]; Todd Goodman
>> >> Cc: 'cygwin users'
>> >> Subject: Re: "Out of environment space" error
>> >>
>> >>
>> >>
>> >>
>> >> >
>> >> >There is no Memory Tab on the NT MS-DOS Prompt Properites
>> >> dialog.  The
>> >> >Tabs should be General, Shortcut, Options, Font, Layout and
>> >> Colors; in
>> >> >that order.
>> >> >
>> >> >
>> >>
>> >> I assume what he has is Win95 DOS shell.  I think he
>> >> installed Nt in the
>> >> Win95 directory therefore he is having a win95 and Nt stuff mixed
>> >> together.
>> >>
>> >>
>> >>
>> >>
>> >>
>> >
>> >--
>> >Want to unsubscribe from this list?
>> >Send a message to [email-masked]
>> >
>> >
>>
>>
>>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]